.research-outer{
	padding: 2.4rem 1.6rem;
}
.research-alphabest {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.research-link{
	display: flex;
	flex-wrap: wrap;
	width: calc(100% - 6.7rem);
	padding-right: 0.8rem;
}
.research-link a{
    padding: 0.8rem;
    text-decoration: none;
    text-transform: uppercase;
    height: 2.7rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 0.8rem;
}
.research-link a:hover{
	text-decoration: underline !important;
}
.research-link a:last-child{
	margin-right: 0;
}
.clear-btn .btn span{
	margin: 0 !important;
}
.research-item{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding: 2.4rem;
    text-decoration: none !important;
    margin-top: 0.1rem;
}
.research-item:first-child{
    margin-top: 0;
}
.research-text{
    width: calc(100% - 18rem);
    padding-right: 2.4rem;
}
.research-item:hover .research-text .h5 *{
    text-decoration: underline !important;
}
.research-price{
    width: 18rem;
    text-align: right;
}
.research-attr{
    display: flex;
    flex-wrap: wrap;
}
.research-attr span{
    display: block;
    margin-right: 2.4rem;
    font-size: 1.2rem;
    line-height: 1.8rem;
    color: #96A3BA
}
.research-attr span:last-child{
    margin-right: 0;
}
.research-list + .pagination-list li.active a, 
.research-list + .pagination-list li:hover:not(:first-child,:last-child) a {
    background: var(--primary-color) !important;
    color: var(--white-color) !important;
}
.filter-btn .btn {
    width: 100%;
    padding: 0 2.2rem;
}
a.research-item.font-primary,
.research-item.font-primary .research-attr span{
    color: var(--primary-color);
}
a.research-item.font-primary-100,
.research-item.font-primary-100 .research-attr span{
    color: var(--primary-color-100);
}
a.research-item.font-primary-200,
.research-item.font-primary-200 .research-attr span{
    color: var(--primary-color-200);
}
a.research-item.font-primary-300,
.research-item.font-primary-300 .research-attr span{
    color: var(--primary-color-300);
}
a.research-item.font-secondary,
.research-item.font-secondary .research-attr span{
    color: var(--secondary-color);
}
a.research-item.font-secondary-100,
.research-item.font-secondary-100 .research-attr span{
    color: var(--secondary-color-100);
}
a.research-item.font-secondary-200,
.research-item.font-secondary-200 .research-attr span{
    color: var(--secondary-color-200);
}
a.research-item.font-secondary-300,
.research-item.font-secondary-300 .research-attr span{
    color: var(--secondary-color-300);
}
@media(min-width:1200px) and (max-width:1259.98px){
    .research-text {
        width: calc(100% - 16rem);
    }
    .research-price {
        width: 16rem;
    } 
}
@media(min-width:992px) and (max-width:1199.98px){
    .research-item {
        padding: 1.6rem;
    }
    .research-price {
        width: 15rem;
    }
    .research-text {
        width: calc(100% - 15rem);
        padding-right: 1.6rem;
    }
	.filter-btn {
    	width: 20rem;
	}
}
@media(min-width:768px) and (max-width:991.98px){
    
    .research-link a {
        padding: 0.7rem;
        margin-right: 0.4rem;
    }
    .research-item {
        padding: 1.6rem;
    }
    .research-text {
        width: 100%;
        padding-right: 0;
    }
    .research-attr span {
        margin-bottom: 0.5rem;
    }
    .research-price {
        width: 100%;
        text-align: left;
        margin-top: 0.8rem;
    }
    .research-item .h5 *{
        font-size: 2rem !important;
        line-height: 2.3rem !important;
    }
	.filter-btn {
    	width: 100%;
        margin-top: 2.4rem;
	}
    .search-input-box .search-input{
    	width: 100%;
    }
}
@media(max-width:767.98px){
    .research-link {
        width: 100%;
        padding-right: 0;
    }
    .research-link a {
        padding: 0.7rem;
    }
    .clear-btn {
        margin-top: 1.2rem;
        margin-left: 0.7rem;
    }
    .research-item {
        padding: 1.6rem;
    }
    .research-text {
        width: 100%;
        padding-right: 0;
    }
    .research-attr span {
        margin-bottom: 0.5rem;
    }
    .research-price {
        width: 100%;
        text-align: left;
        margin-top: 0.8rem;
    }
    .research-item .h5 *{
        font-size: 1.8rem !important;
        line-height: 2.3rem !important;
    }
    .research-head {
        margin-bottom: 1.6rem !important;
    }
	.filter-btn {
    	width: 100%;
        margin-top: 2.4rem;
	}
}